@inproceedings{deyati_targeting_2016,
 abstract = {The proliferation of third-party silicon manufacturing has increased the vulnerability of integrated circuits to malicious insertion of hardware for the purpose of leaking secret information or even rendering the circuits useless while deployed in the field. A key goal is to detect the presence of such circuits before they are activated for subversive reasons. One way to achieve this is to detect the presence of parasitic loads on internal nodes of a victim circuit. However, such detection becomes difficult in the presence of normal process variations of the silicon manufacturing process itself. In this work, we show how high-resolution detection of parasitic loads on internal circuit nodes can be achieved using a combination of test stimulus design and design-for-Trojan detection techniques. We illustrate our ideas on digital as well as analog/mixed-signal circuits and point to directions for future research.},
 author = {Deyati, S. and Muldrey, B. J. and Chatterjee, A.},
 booktitle = {2016 IEEE 21st International Mixed-Signal Testing Workshop (IMSTW)},
 doi = {10.1109/IMS3TW.2016.7524238},
 file = {/home/bjmuld/archive/app-data/Zotero/storage/FJTCWUBK/Deyati et al. - 2016 - Targeting hardware trojans in mixed-signal circuit.html},
 keywords = {analog circuits,analogue integrated circuits,Capacitance,Delays,design-for-Trojan detection,Digital circuits,digital integrated circuits,elemental semiconductors,Hardware,hardware intrusion detection,Hardware security,hardware Trojan detection,high-resolution detection,integrated circuit manufacture,Integrated circuits,internal circuit nodes,invasive software,Inverters,mixed analogue-digital integrated circuits,mixed-signal circuits,parasitic loads,security,Si,side channel analysis,silicon,test stimulus design,third-party manufacturing,Trojan horses},
 month = {July},
 pages = {1--4},
 title = {Targeting Hardware Trojans in Mixed-Signal Circuits for Security},
 year = {2016}
}

